
/* Horizontal */
"60.title" = "가로";

/* Vertical */
"74.title" = "세로";

/* Make Stroke */
"95.title" = "획 만들기";

/* Position */
"98.title" = "위치";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "자동 획";

/* Keep Compatible */
"tsm-qU-It8.title" = "호환성 유지";
